なかだです。

At Thu, 14 Aug 2003 15:08:33 +0900,
Masahiro Sakai (酒井政裕) wrote:
> Ruby 1.8.0 の mkmf.rb に合わせて、
> --libs-only-l と --libs-only-L を使うようにしたのですが、
> -pthread などのフラグの事をすっかり忘れていました。

mkmf.rbでも要対応ということですね。

> +  def libs_only_other(pkg)
> +    `#{@@cmd} --libs-only-other #{pkg}`.chomp
> +  end

このオプションって、pkg-configのどのバージョンから使えるんでしょ
うか。

-- 
--- 僕の前にBugはない。
--- 僕の後ろにBugはできる。
    中田 伸悦